/* only ipad 1024 and bigger screen landscape screen */
@media only screen and (min-width: 1024px) {
	#mainmenu > ul { display:block !important; }
}
@media only screen and (min-width: 768px) {
	.exhibition-tab .tabMobiletrigger { display: none !important; }
}


/*==========================================================================================================*/
@media only screen and (max-width: 1023px) {
	
	body { min-width:320px; }
	img{ max-width: 100%; width:auto; height:auto; }
	.wrap { width:auto; padding:0 15px; }
	.default-grid.form-grid.cols2 .col { width:auto; float:none; }
	.buttonset .col a { margin:0 5px 8px 0; }
	.default-grid.cols4 .col { width:50%; }
	.cols2.default-grid.tab-grid .col { width:100%; }
	.default-page h1, .default-page h2 {font-size:26px; }
	#mainmenu > ul > li { margin-left:14px; }
	.wedo-list li { width:50% }
	.wedo-list li:nth-of-type(2n+1), #footer .cols .col:nth-of-type(2n+1) { clear:left; }
	#footer .cols .col { width:50%; margin:10px 0; }
	
	
	.area-focus li .col, .comman-part .col, .area-focus li .col:first-child, .comman-part .col:first-child, .area-focus li.odd .col:first-child, .comman-part .odd .col:first-child, .area-focus li.odd .col, .comman-part .odd .col  { float:left; width:50%;}
	.colm-part { float:right; width:50%; }
	.captchabox {  float: none; width:100%; }
	.contact-colboxes .col input[type="submit"] { float: none;  width: 240px; margin-top:10px}
	.map-contactinfo {  right: 23%;}
	.location-box li {  margin-left: 1%;  width: 48%;}
	.photo-gallery ul li {  margin-bottom:10px; width:33.33333%; }
	.photo-gallery ul li:nth-of-type(3n+1){ clear:both }
	.event-info h3 { font-size:22px }
	.event-block .comman-part .odd .col:first-child { width:50% }
	.data-list li {  padding: 0 0 12px 28px;  width: 100%;}
	.logo-box h1 {  font-size: 24px;}
	.logo-gallery li {  margin-bottom: 4px;  width: 33.3333%;}
	.press-listing > li > figure {  float: left;  width:40%;}
	.press-info {  width: 60%; padding:0 0 20px 20px}
	.press-listing li figure a img{ width:100%; height:auto }
	.post-infobox {   padding: 20px 0 5px 0px;  position: relative;}
	.tags { float:none; text-align:center }
	.tags h4 { text-align:center }
	.next-project { margin-top:30px }
	
	.banner-textbox { width:auto; padding:35px 0 60px; text-align:center; font-size:24px; } 
	.banner-textbox h1 { font-size:55px; }
	.banner-pic { position:static; display:block; text-align:center; }
	
	#mainmenu > ul { display:none; position:absolute; left:0; width:100%; top:100%; background:#fff; z-index:5; box-shadow:0 2px 3px rgba(0,0,0,0.25); }
	#mainmenu > ul > li { float:none; margin:0; padding:0; border-top:solid 1px #d5d4d4; line-height:normal;  }
	#mainmenu ul li a { padding:13px 15px; display:block;  }
	#mainmenu ul li a:after { display:none; }
	#mainmenu ul li ul { position:static; width:100%; box-shadow:none; }
	#mainmenu ul li ul li a { padding-left:30px; }
	
	/* Responsive Menu line icon*/
	#menu { display:block; margin:38px 10px 0 0;  }
	.menulines-button { padding:0; cursor: pointer; user-select: none; text-transform:uppercase; font-size:18px; text-decoration:none; color:#4e8dc4; text-decoration:none; }
	.menulines-button em { font-style:normal; font-weight:bold; margin-left:10px; position:relative; top:-2px; }
	.menulines-button:hover { text-decoration:none; }
	.menulines { display: inline-block; width: 24px; height: 3px; background: #4e8dc4; position: relative; float: left; margin:9px 0 0 0; -moz-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -ms-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); opacity:1; }
	.menulines:before, .menulines:after { display: inline-block; width:24px; height: 3px; background: #4e8dc4; transition: 550ms; position: absolute; left: 0; content: ''; -webkit-transform-origin: 0.28571rem center; transform-origin: 0.28571rem center; -moz-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -ms-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transform-origin: 0.28571rem center; -moz-transform-origin: 0.28571rem center; -ms-transform-origin: 0.28571rem center; transform-origin: 0.28571rem center; }
	.menulines:before { top: 7px; }
	.menulines:after { top: -7px; }
	.menuopen .menulines { background:none; }
	.menuopen .menulines:before, .menuopen .menulines:after {  -webkit-transform-origin: 50% 50%;  -moz-transform-origin: 50% 50%;  -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; top: 0; } 
	.menuopen .menulines:before { -webkit-transform: rotate3d(0, 0, 1, 45deg); transform: rotate3d(0, 0, 1, 45deg); } 
	.menuopen .menulines:after {  -webkit-transform: rotate3d(0, 0, 1, -45deg); transform: rotate3d(0, 0, 1, -45deg); }
	.navtrigger { display:block; position:absolute; right:0; top:0; width:46px; height:45px; background:#d5d5d5; font-size:28px; line-height:42px; text-align:center; font-weight:normal; cursor:pointer; padding-bottom:5px; color:#fff; z-index:5; } 
	.navtrigger:after { content:''; width: 0; height: 0; border-style: solid; border-width: 8px 7px 0 7px; border-color: #454545 transparent transparent transparent; position:absolute; left:50%; margin-left:-7px; top:50%; margin-top:-4px; }
	.navtrigger.open:after { -moz-transform:rotate(180deg); -webkit-transform:rotate(180deg); transform:rotate(180deg); }
	
	.wrap.what-even { padding:30px 15px; }
	.what-even .comman-part .odd .col:first-child, .what-odd .comman-part .odd .col:first-child { padding:0 25px 0 0; }
	
	.ngg-galleryoverview .ngg-gallery-thumbnail-box  { width:25% }
	
	.section-title { font-size:30px; }
	.event-title { padding:50px 0 15px; }
	.event-main-box .wrap > figure { max-width:320px; }
	.event-title h1 { font-size:66px; }
	.event-title h1 span { font-size:48px; }
	.date-venuebox ul li { font-size:18px; }	
	.about-event { padding:50px 0; }
	.speakers .cols4 .col { width:25%; }
	.speakers .cols4 .col:nth-child(4n+1) { clear:left; }
	.speakers .cols4 .col:nth-child(5n+1) { clear:none; }
	.speakers .col h4 { font-size:18px; }
	.speakers-btn { margin-top:20px; }
	.speakers-btn .button { font-size:16px; }
	
	.speakers, .tickets, .sponsors, .who-will-attend, .getintouch, .video-gal-section, .event-mapblock, .testimonials-row { padding:0 0 50px; }
	
	.timeline-box .postbox-title { font-size:18px; }
	.timeline-box { padding:15px; }
	.speakers-listing li figure { width:44px; }
	.speakers-info p { width:auto; }
	.speakers-info { width:80%; margin:0 0 0 10px; }
	.leftside-box .speakers-info { margin:0 10px 0 0; }
	
	.events-menubox ul { clear:both; }
	
	.events-nav { height:124px; }
	.yearly-get-ticket { margin-bottom:10px; }
	.events-menubox ul li a {  padding:4px 20px; }
	.events-menubox ul { padding-top:10px; border-top:solid 1px #d7d7d7; margin-left:-10px; margin-right:-10px; } 
	/*.title_sponsors { padding-top:40px; }*/
	.event-main-box .events-social { position:fixed; top:50%; -webkit-transform:translateY(-50%); transform:translateY(-50%);	 }
	
	.eventmapform li input[type="submit"] { margin-top:10px; }
	
	.yearly-event-logo img { float:none; }
	
	/*10 june 2018 new CSS*/
	spo-packages, .current-attendees { padding-bottom:50px; }
	.spo-packages-list li { width:33.3333%; }
} 

/*==========================================================================================================*/
@media only screen and (max-width: 1440px) {
	 
	.main-banner-box .lSAction > .lSPrev, .main-banner-box .lSAction > .lSNext {  display:none; }
	.main-banner-box { position:relative; }
	.main-banner-box .lSSlideOuter .lSPager.lSpg { position:absolute; width:100%; bottom:18px; display:block;  }
	.main-banner-box .lSSlideOuter .lSPager.lSpg > li:hover a, .main-banner-box .lSSlideOuter .lSPager.lSpg > li.active a { background:#fff; }
} 

@media only screen and (max-width: 1200px) {
	 
	.area-focuslist li { width:50%; }
	#footer .cols { margin-left:-15px; margin-right:-15px; }
	.event-list {  margin-left:0; margin-right:0; }
	.partner-box { padding-left:20px; padding-right:20px; }
	
	.event-title h1 { font-size:76px; }
	.event-title h1 span { font-size:60px; }
	.get-tickets .button { font-size:20px; }
	
	.section-title { font-size:32px; }
	.event-title { padding:70px 0 20px; }
	.event-main-box .wrap > figure { max-width:350px; margin:0 auto; width:100%; }
	.event-main-box .wrap > figure img { max-width:100%; width:100%; height:auto; }
} 

/*==========================================================================================================*/
@media only screen and (max-width: 768px) {
	.product-name:after { content: ""; display: table; clear: both; }
	.product-name a { float: right; width: calc(100% - 80px); }
}

/*==========================================================================================================*/
@media only screen and (max-width: 767px) {
	
	#header { position:relative; }
	
	
	.default-grid.cols3 .col { width:50%; }
	.default-grid.cols3 .col:nth-child(3) { clear:left; }
	.tabnav { display:none; }
	.tab-data { margin:0 0 30px; }
	.tab-data .tabnav { display: none; }
	.tabMobiletrigger { position: relative; margin:0; padding:10px 40px 10px 0; line-height:100%; text-align: center; cursor: pointer; display: block; font-size:18px !important ; border-bottom:2px solid #e2e2e2; text-align:left }
	.tabMobiletrigger:after { content:''; position:absolute; right:16px; top:50%; margin-top:-3px; border-top:solid 6px #848690; border-left:solid 6px transparent; border-right:solid 6px transparent;  }
	.tabMobiletrigger.rotate { background:#fff; color:#444; border-bottom-color:#9497ce; }
	.tabcontent { padding:15px 0; border-bottom:2px solid #848690; margin:0; }
	.tabMobiletrigger.rotate:after { border-top-color:#9497ce; transform:rotate(180deg); -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg);   }
	.tabcontent input[type="button"].save-continue, .tabcontent input[type="submit"].save-continue, .tabcontent input[type="button"].back-btn, .tabcontent input[type="submit"].back-btn, .tabcontent input[type="submit"].save, .tabcontent input[type="submit"].cancel, input[type="submit"].small-button { font-size:17px; }
	.tabcontent input[type="button"].save-continue, .tabcontent input[type="submit"].save-continue, .tabcontent input[type="submit"].save, .tabcontent input[type="button"].back-btn, .tabcontent input[type="submit"].back-btn, .tabcontent input[type="submit"].cancel, input[type="submit"].small-button { background-size:auto 100%; }
	
	.event-list { margin-left:0; margin-right:0; margin-bottom:0; }
	.event-list li { width:100%; float:none; margin-bottom:25px; padding-left:0; padding-right:0; border-bottom:solid 1px #d2d2d2; padding-bottom:10px; }
	.seemore { margin-bottom:20px; } 
	
	
	
	 
	.area-focus li .col, .comman-part .col, .area-focus li .col:first-child, .comman-part .col:first-child, .area-focus li.odd .col:first-child, .comman-part 									.odd .col:first-child, .area-focus li.odd .col, .comman-part .odd .col  { float:none; width:auto;}
	.colm-part { float:none; width:auto; margin-bottom:15px; }
	.area-focus .col { margin-bottom:20px; }
	.area-focus li .col:last-child, .comman-part .col:last-child {  padding-left: 0;}
	.area-focus li .colm-padd { padding-left:0; }	
	.area-focus li { padding:10px 0 20px 0 }
	.area-focus li:first-child { padding-top:10px }
	.whatwedo-box {  padding: 20px 0 0px;}
	.contact-colboxes .col { float:none }
	.contact-colboxes .col:first-child {  width: auto; margin-top:0}
	.contact-colboxes .col {  padding: 10px 10px;  width: auto; margin-top:25px}
	.contact-colboxes { margin:10px 0; }
	.location-box li .info-box {  max-width: 100%; padding: 20px 18px;  width: 100%;}
	.location-box li {  margin-left: 0;  width: 100%;}
	.event-block .comman-part .odd .col:first-child { width:auto; margin-bottom:20px; }
	.section-title {  font-size: 30px;} 
	.what-we-do {  padding: 22px 0;}
	.whatwedo-box .pagination {  margin-bottom:12px;} 
	.press-listing > li > figure {  float: none;  width:100%; margin-bottom:20px}
	.press-info {  width: 100%; padding:0}
	.blog-archive { margin-bottom:20px }
	.leave-reply .formlist li { float:none; width:100%; padding:0 }
	.blog-btn .button { font-size:14px }
	.next-project .button { }
	.section-title { margin:15px 0 20px; }
	.map-contactinfo {  position:absolute; margin:0; width:100%; left:0; bottom:0; top:auto; padding:15px;  }
	.mapblock { margin:0 15px 15px; }
	.map-contactinfo ul { padding:0; }
	#contact-map { height:450px; }
	.what-even .comman-part .odd .col:first-child, .what-odd .comman-part .odd .col:first-child { padding:0 0 25px 0; }
	.what-odd { padding-bottom:20px; }
	.what-odd .comman-part .odd .col, .what-even .comman-part .odd .col { padding-bottom:40px; }
	.ngg-galleryoverview .ngg-gallery-thumbnail-box  { width:33.33333% }
	.careerpost .column { width:auto; float:none; margin:0 0 20px; }
	.careerpost .column .data-list {   }
	.careerpost .column .data-list:after { clear:both; content:''; display:table; }
	
	.get-tickets { padding:30px 0 20px; }
	.section-title { font-size:24px; }
	.event-title { padding:34px 0 10px; }
	.event-main-box .wrap > figure { max-width:280px; }
	.event-title h1 { font-size:54px; }
	.event-title h1 span { font-size:34px; }
	.date-venuebox ul li { font-size:16px; }
	.get-tickets .button { font-size:16px; padding:18px 46px; }
	
	.about-event { padding:30px 0; }
	.about-event-data { padding:0; }
	.speakers .col h4 { margin:14px 0 5px; }
	
	.sponsors-list { margin:0 -10px; }
	.sponsors-list li  { padding:0 10px; width:33.333%; }
	.sponsors-list li:nth-of-type(3n+1){ clear:left; }
	.sponsors-list li:nth-of-type(4n+1){ clear:none; }
	.teslider figure figcaption { padding:15px 0; margin-bottom:20px; }	
	#mixgallery li { width:50%; padding:10px; }
	.sponsors-name { left:10px; }
	
	.speakers, .tickets, .sponsors, .who-will-attend, .getintouch, .video-gal-section, .event-mapblock, .testimonials-row { padding:0 0 20px; }
	
	.agenda-section { padding:10px 0; }
	.agenda-timeline:before, .timeline-stage, .post-time { display:none; }
	.leftside-box, .rightside-box { width:auto; float:none; padding:0; text-align:left; }
	.timeline-box { margin-bottom:25px; }
	.speakers-listing li figure { width:60px; }
	.speakers-info, .leftside-box .speakers-info { width:auto; margin:10px 0 0 10px; }
	.leftside-box .speakers-listing li figure, .leftside-box .speakers-info { float:left; }
	.filter-row-agenda .animated:last-child { margin-bottom:0; }
	
	.eventmapform { width:100%; }
	#map-contact { position:static; height:380px; width:100%; }
	.eventmapform { padding:30px 0; }
	
	.mixgallery li { width:50%; }
	
	.hideen-mobile { display:none; }
	.speakers .cols4 { margin-left:-7px; margin-right:-7px; }
	.speakers .cols4 .col { width:33.3333%; }
	.speakers .cols4 .col { padding-left:7px; padding-right:7px; }
	.speakers .cols4 .col:nth-child(3n+1) { clear:left; }
	.speakers .cols4 .col:nth-child(4n+1) { clear:none; }
}
/*==========================================================================================================*/
/* only iphone4 landscape & Potriat 300 by 480*/
@media only screen and (max-width: 567px) {
	
	
	.default-grid.cols3 .col, .default-grid.cols2 .col, .default-grid.cols4 .col { width:auto; float:none; }
	table.res-table tr th { display:none; }
	table.res-table tr td { display:block; position:relative; padding-left:50%; }
	table.res-table td:before { content: attr(data-th) ": "; font-weight: bold; width: 50%; display:block; padding-right:10px; position:absolute; left:0; top:0; padding:10px 10px; }
	table.res-table { border-top:0; }
	
	#footer .cols .col { width:100%; float:none; }	
	.partner-logolist li { width:50%; padding:10px 0; }
	.partner-logolist li:nth-of-type(2n+1) { clear:both }
	.wedo-list li { float:none; width:100%; }
	#footer { padding:30px 0 15px; }
	.partner-box .section-title { font-size:26px; }
	.area-focus-box { padding-bottom:20px; }
	.partner-box { padding-top:25px; padding-bottom:10px; } 
	input[type="button"], input[type="submit"], button { font-size:17px; }
	
	
	.page-title-block {  padding: 45px 0 40px;}
	
	.photo-gallery ul li {  margin-bottom:10px; width:50%; }
	.photo-gallery ul li:nth-of-type(3n+1){ clear:none }
	.event-info h3 { font-size:19px }
	.logo-gallery li {  margin-bottom: 4px;  width: 50%;}
	.blog-archive a{ clear:both; margin:0 0 0 0 }
	.blog-btn { text-align:left }
	.blog-social { text-align:left; float:none }
	.video-gallery { padding:30px 0 50px; }
	
	.event-main-box .wrap > figure { max-width:250px; }
	
	.section-title { font-size:22px; }
	
	.events-menubox { padding:15px 0 18px; }
	.event-title { padding:30px 0 0; }
	.event-main-box .wrap > figure { max-width:250px; }
	.event-title h1 { font-size:42px; }
	.event-title h1 span { font-size:30px; }
	/*.event-main-box { padding:45px 0; }*/
	.events-social span { margin-bottom:10px; }
	.events-social a { margin:0 5px; }
	.event-main-box .events-social a { margin:5px 0; }
	.events-menubox ul { display:table; margin:0 auto; width:calc(100% + 30px); text-align:center; margin-left:-15px; }
	.events-menubox ul li a { font-size:16px; padding:0 16px; }
	.date-venuebox ul li { padding:0 11px; }
	
	.about-event { padding:15px 0; }
	
	.section-title { margin:10px 0 20px; }
	
	.speakers .col h4 { font-size:16px; }	
	.speakers .cols4 .col { width:50%; }
	.speakers .cols4 .col:nth-child(2n+1) { clear:left; }
	.speakers .cols4 .col:nth-child(3n+1) { clear:none; }
	.speakers-btn { margin-top:0; }
	.speakers-btn .button { padding:12px 30px; }
	
	.sponsors-list li  { width:50%; }
	.sponsors-list li:nth-of-type(3n+1){ clear:none; }
	.sponsors-list li:nth-of-type(4n+1){ clear:none; }
	.sponsors-list li:nth-of-type(2n+1){ clear:left; }
	.sponsors { padding:10px; }
	.sponsors-list, #mixgallery ul { margin:0 -10px; }
	
	#mixgallery .play-icon { width:50px; height:50px; }
	.play-icon img { max-width:100%; width:100%; height:auto; }
	
	.speakers, .tickets, .sponsors, .who-will-attend, .getintouch, .video-gal-section, .event-mapblock, .testimonials-row { padding:0 0 25px; }
	
	.filter-row-agenda { margin:20px auto 0; }
	.agenda-timeline { margin-top:30px; }
	.speakers-info, .leftside-box .speakers-info { width:80%; }
	.webui-popover { width:320px !important; left:0 !important;   }
	.mixgallery li { width:100%; } 
	
	.profile-picbox figure img { float:none; margin: 0 auto 25px; display:block; }    
	.profile-picbox figcaption { text-align:center; }
	.profile-picbox .events-social { text-align:center; }
	.pop-contentbox { padding:10px; }
	.popouterbox .popup-block { padding:15px; }
	.close-dialogbox { z-index:99999; top:4px; }
	
	/*10 june 2018 new CSS*/
	.spo-packages, .current-attendees { padding-bottom:25px; }
	.spo-packages-list { margin-left:-7px; margin-right:-7px; text-align:left; }
	.spo-packages-list li { width:50%; padding-left:7px; padding-right:7px; margin-bottom:15px; }
}
/*==========================================================================================================*/
/* only iphone landscape 340 by 478*/
@media only screen and (max-width: 480px) {

	 .area-focuslist li { float:none; width:auto; }
	
}
/*==========================================================================================================*/
/* only iphone portrait 300 by 479*/
@media only screen and (max-width: 479px) {

	.banner-textbox	{ font-size:18px; }
	.banner-textbox h1 { font-size:28px; }
	.banner-textbox h1 span { font-size:24px; }
	#menu  { margin-right:0; }
	
	.page-title-block h1 { font-size: 28px;  }
	.page-title-block {  padding: 35px 0 27px;}
	.photo-gallery ul li {  margin-bottom:5px; width:100%; }
	.photo-gallery img { width:100%; }
	.section-title {  font-size: 26px;}
	.event-block .comman-part a { font-size:18px }
	.logo-gallery li {  margin-bottom: 8px;  width: 100%;}
	.logo-box h1 {  font-size: 20px;}
	.what-we-do {  padding: 15px 0;}
	.blog-archive a{ margin:10px 0 0 0 }
	.blog-btn, .blog-social { text-align:center }
	.formlist li input[type="button"], .formlist li input[type="submit"], .formlist li button { width:100% }
	.big-icon { width:290px; height:290px; }	
	.big-icon .icon img { margin-top:64px; }
	.video-sldboxouter { padding:0 30px; }
	.video-sldboxouter a.prev-video { -moz-transform:scale(0.62); -webkit-transform:scale(0.62); transform:scale(0.62); -moz-transform-origin:left center; -webkit-transform-origin:left center; transform-origin:left center; left:-7px; } 
	.video-sldboxouter a.next-video { -moz-transform:scale(0.62); -webkit-transform:scale(0.62); transform:scale(0.62); -moz-transform-origin:right center; -webkit-transform-origin:right center; transform-origin:right center; right:-7px; }  
	.map-contactinfo ul { font-size:14px; }
	.map-contactinfo li { margin:10px 0; }
	.contact-colboxes .col input[type="submit"] { width:100%; }
	.location-icon { float:none; display:block; padding-top:15px;} 
	
	.next-project .button { display:block; float:none; width:auto; }
	.next-project .button:first-child { margin-bottom:15px; }
	.ngg-galleryoverview .ngg-gallery-thumbnail-box  { width:50% }	
	
	.section-title { font-size:20px; }
	
	.event-main-box .wrap > figure { max-width:200px; }
	.event-title { padding:25px 0 5px; }
	.event-title h1 { font-size:28px; }
	.event-title h1 span { font-size:24px; }	
	.date-venuebox ul { margin:0; }
	.date-venuebox ul li { display:block; border:0; text-align:left; margin:0 0 15px; padding:0 0 15px; border-bottom:1px solid #81abd5; }
	.date-venuebox ul li:first-child { border-bottom:1px solid #81abd5; }
	.date-venuebox ul li:last-child { padding-bottom:0; border-bottom:0; margin-bottom:0; }	
	.get-tickets { padding:25px 0 20px; }
	.get-tickets .button { font-size:14px; letter-spacing:0.1em; padding:16px 34px; }
	
	.events-menubox { text-align:left; }
	.events-menubox ul li a { font-size:14px; padding:0 4px; }
	
	.about-event { padding:12px 0 15px; }
	
	.speakers-btn .button { font-size:14px; padding:12px 22px; }
	
	
	.sponsors-name { font-size:14px; width:25px; height:25px; line-height:25px; }
	
	.sponsors-list { margin:0 -5px; }
	.sponsors-name { left:5px; }
	.title_sponsors .sponsors-list li { padding:0 5px; margin-bottom:10px; }
	
	.section-title { margin:0 0 20px; }
	.tes-sliderbox { padding:5px 0 0; }
	.past-eventbox .event-list { margin-top:25px; }
	
	.event-mapblock #contact-map { height:430px; }
	
	#mixgallery ul { margin:0 -5px; }
	#mixgallery li { padding:5px; }	
	#mixgallery .play-icon { width:35px; height:35px; }
	
	.teslider figure figcaption { margin-bottom:10px; padding:10px 0; }
	
	.speakers-listing li figure { width:45px; }
	.speakers-info, .leftside-box .speakers-info { width:75%; }
	
	.agenda-section { padding:0; }
	.yearly-event-logo { margin-bottom:12px;  }
	.yearly-get-ticket { display:none;  }
	.eventmapform h2 { font-size:28px; }
	.sponsors-list .label { width:100%; }
	
	.woocommerce-page #content .woocommerce table.cart td.actions .coupon .input-text { width: 100%; margin-bottom: 10px; }
	.cart .coupon .button { float: none !important; width: 100% !important; }
} 
/*==========================================================================================================*/
/* Retina css */ 
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 2) {
	.sprites, .sp-after:after, .sp-before:before, .alert:before, .fmenu li a:before, .breadcrumbs a:after, .fmenu li a:before, .data-list li:before, .video-box a:before, .searchform input[type="submit"] { background-image:url(../images/bgi/sprites@2x.png);
	-moz-background-size:450px 400px; -ms-background-size:450px 400px; -o-background-size:450px 400px; -webkit-background-size:450px 400px; background-size:450px 400px;}
}

/* New Responsive css on 19 June 2019 */

@media only screen and (max-width: 1640px) {
	.banner-box { padding:110px 0; }
	/*.banner-box h1, .banner-box h2 { font-size:55px; }*/
	.banner-box h4 { font-size:30px; }
	.day-countdown { margin-top:80px; }
	.page-nav-logo { width:200px; }
	.page-nav ul li { /*font-size: 20px;*/ margin-right: 25px; }
	
	.section-row { padding:25px 0; }
	#speakers, .past-eventbox, .attendees-row { padding: 10px 0 !important; }
}

@media only screen and (max-width: 1400px) {
	.banner-box { padding:80px 0; }
	/*.banner-box h1, .banner-box h2 { font-size:50px; }*/
	.banner-box h4 { font-size:32px; }
	.day-countdown { margin-top:70px; }
	.section-row { padding:70px 0; }
	.section-row .section-title h1, .section-row .section-title h2 { font-size:40px; }
	.section-row .section-title { margin-bottom:60px; }
	.page-nav-row { padding:20px 0; }
	.page-nav-logo { width:180px; }
	/*.page-nav ul li, .page-nav ul .register-btn { font-size:20px; }
	.page-nav .register-btn a { padding: 8px 30px; }*/
	.banner-signup { max-width: 910px; }
	.attend-box { max-width:320px; /*font-size:22px;*/ }
	.speakers-box { padding:0 10px; }
	.speakers-list-box { padding: 0 10px; }
	.speakers-box { font-size:16px; }
	.speakers-box h5 { font-size:22px; }
	
	.page-nav-logo { width: 150px; }
	
	/* Event page */
	.title-slider { padding: 0 50px; }
} 

@media only screen and (max-width: 1200px) {
	.banner-box { padding:70px 0; }
	/*.banner-box h1, .banner-box h2 { font-size:48px; }*/
	.banner-box h4 { font-size:30px; }
	.day-countdown/*, .about-service-list*/ { margin-top:60px; }
	/*.btn { font-size:22px; }*/
	.section-row { padding:60px 0; }
	.section-row .section-title h1, .section-row .section-title h2 { font-size:35px; }
	.section-row .section-title { margin-bottom:55px; }
	/*.about-details { font-size: 22px; }*/
	.page-nav ul li { margin-right: 16px; font-size: 16px; }
	.about-title h3 { font-size:34px; }
	.about-service-box h3 { font-size:24px; }
	.about-service-box figure { max-width:175px; margin-bottom:20px; }
	.cols5 .col { width:33.333333%; }
	.cols5 .col:nth-child(3n+1) { clear:left; }
	.cols5 .col:nth-child(5n+1) { clear:none; }
	.speakers-box, .speakers-box h5 { font-size:22px; }
	.ticket-price h3 { font-size:50px; }
	.ticket-main-box { padding: 25px 20px; font-size:17px; }
	.ticket-price { padding-bottom: 10px; margin-bottom: 25px; }
	/*.contact-details { font-size:26px; }*/
	.contact-main-row { padding:40px 0; }
	/*.become-sponsors-btn .btn { font-size:26px; }*/
	
	.exhibition-tab .tabnav li { font-size: 22px; }
	.pitches-info { font-size: 20px; }
	
	/* Event page */
	.title-slider .slider-text { width: 60%; }
	.title-slider .slider-img { width: 40%; }
	.slider-text h3 { font-size: 38px; margin-bottom: 10px; }
	.slider-text h5 { font-size: 22px; margin-top: 15px; }
} 

@media only screen and (max-width: 1023px) {
	.banner-box { padding:60px 0; }
	.banner-box h1, .banner-box h2 { font-size:46px; }
	.banner-box h4 { font-size:28px; }
	.day-countdown, .banner-btn-box/*, .about-service-list*/ { margin-top:50px; }
	.btn { font-size:20px; }
	.section-row { padding:50px 0; }
	.section-row .section-title h1, .section-row .section-title h2 { font-size:32px; }
	.section-row .section-title { margin-bottom:50px; }
	.about-details { font-size: 20px; }
	.about-title h3 { font-size:30px; }
	.page-nav-box { flex-direction: column; }
	.page-nav-row { padding:15px 0; }
	.page-nav { width: 100%; text-align: center; border-top: 1px solid #000; padding-top: 10px; margin-top: 15px; margin-left:0; margin-right:0; }
	.page-nav ul { justify-content: center; flex-wrap: wrap; }
	.page-nav ul li { margin-top:5px; margin-bottom:5px; }
	.page-nav ul li { font-size:16px; }
	/*.page-nav .register-btn a { padding: 6px 22px; }*/
	.day-countdown li span { font-size:50px; }
	.day-countdown li label { font-size:24px; }
	/*.attend-box { font-size:20px; }*/
	.attend-box figure { max-width:180px; margin-bottom:30px; }
	.attend-box h3 { margin-bottom:20px; /*font-size:30px;*/ }
	.speakers-box, .speakers-box h5 { font-size:20px; }
	.speakers-box figure { max-width: 200px; }
	.ticket-list-box .cols .col { flex: 0 0 50%; max-width: 50%; }
	.faq-row { background-size: 50% auto; }
	/*.contact-details { font-size:24px; }*/
	.contact-main-row { padding:20px 0; }
	.become-sponsors-btn .btn { font-size:24px; }
	.sponsors-list-box ul li {  width:25%; margin:0 0 20px; padding:0 10px; }
	/*.faq-box .accordion-databox h3 { font-size:40px; }
	.faq-box .accordion-databox .accordion-row h5 { font-size:28px; }*/
	.accordion-row + h3 { margin-top:70px; }
	.contact-form h3 { /*font-size:34px;*/ margin-bottom:25px; }
	.faq-list-box .faq-box { float:none; width:auto; }
	.faq-img { display:none; }
	
	.about-main-box .col.about-title, .about-main-box .col.about-details, .about-main-box .col.about-img-box { width:100%; }
	.attend-main-box .col-attend-info, .attend-main-box .col-attend-list { width: 100%; }
	.exhibit-main-box .cols .col { width: 50%; } 
	.exhibit-main-box .cols .exhibit-info-col { width: 100%; }
	.exhibition-tab .tabcontent { font-size: 22px; }
	.exhibition-tab .tabnav li { font-size: 18px; }
	.pitches-format-info h3 { font-size: 26px; }
	.col-attend-info { font-size: 20px; }
	.about-service-box h3 { font-size: 22px; }
	.pitches-info { font-size: 19px; }
	
	/* Event page */
	.event-details h3 { font-size: 24px; margin-bottom: 10px; }
	.title-slider .slider-text, .title-slider .slider-img { width: 100%; }
	.title-slider .cols { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
	.slider-img figure { max-width: 500px; margin: 0 auto; }
	
	/* Sponsor page CSS */
	.become-sponsor-list-box .col { width: 50%; }
	.become-sponsor p { margin-bottom: 20px; }
	.become-sponsor-title { min-height: 70px; margin-bottom: 20px; }
	.become-sponsor-details { padding-bottom: 20px; font-size: 18px; }
	.become-sponsor-details p { margin-bottom: 20px; }
	
	/* Submenu CSS */
	.page-nav ul li ul { min-width: inherit; position: static; opacity: 1; visibility: visible; display: inline-block; vertical-align: middle; transform: translateY(0); margin-left: 16px; }
} 

@media only screen and (max-width: 767px) {
	.banner-box { padding:50px 0; }
	.banner-box h1, .banner-box h2 { font-size:44px; }
	.banner-box h4 { font-size:26px; }
	.day-countdown, .banner-btn-box/*, .about-service-list*/ { margin-top:40px; }
	.btn { font-size:18px; }
	.section-row { padding:40px 0; }
	.section-row .section-title h1, .section-row .section-title h2 { font-size:30px; }
	.section-row .section-title { margin-bottom:45px; padding-bottom:22px; }
	.about-details { font-size: 18px; }
	.about-title h3 { font-size:30px; margin-bottom:20px; }
	
	.about-service-list .cols3 .col { width:100%; }
	.day-countdown li label { font-size:22px; }
	.banner-btn-box .btn { margin-right: 20px; }
	.banner-signup .cols2 .col { width:100%; }
	.banner-signup h5 { text-align:center; margin: 0 0 15px 0; font-size: 22px; line-height: 1.2; }
	.attend-list-box .cols3 .col { width:100%; }
	.attend-box { max-width:100%; }
	.speakers-box { font-size:18px; }
	.speakers-box figure { max-width: 180px; }
	.speakers-list-box .btn-center { margin-top:30px; }
	.ticket-list-box .cols .col { flex: 0 0 100%; max-width: 100%; }
	.ticket-main-box { margin-bottom:30px; }	
	.faq-row { background-size: 30% auto; }
	.ticket-price h3 { font-size: 45px; }
	.cols2 .contact-details { width:100%; margin-bottom:30px; }
	.contact-details p:last-child { margin-bottom:0; }
	.cols2 .contact-form-box { width:100%; }
	.contact-details { font-size:20px; }
	.contact-main-row { padding:0; }
	.become-sponsors-btn .btn { font-size:22px; }
	.sponsors-title-row { flex-direction: column; margin-bottom: 30px; }
	.sponsors-list-box ul li {  width:33.333333%; }
	/*.faq-box .accordion-databox h3 { font-size:38px; }*/
	.faq-box .accordion-databox .accordion-row h5 { font-size:26px; padding:15px 36px 15px 0; }
	.faq-box .accordion-databox .accordion-row h5:before { height:15px; width:15px; top:4px; }
	.accordion-row + h3 { margin-top:60px; }
	/*.contact-form .form-block .form-group label { font-size:22px; }*/
	.contact-form input[type="text"] { height:50px; }
	.contact-form input[type="submit"].btn { font-size:22px; padding:12px 50px; }
	/*.contact-form h3 { font-size:32px; }*/
	
	.exhibit-info-box, .exhibition-tab .tabcontent { font-size: 20px; }
	.exhibition-tab .tabnav { display: none; }
	.exhibition-tab .tab-container .tabMobiletrigger { background: #3b9eff; color: #fff; border: medium none; font-size: 16px; font-family: "Lato",Arial,Helvetica,sans-serif; text-transform: uppercase; margin: 0 0 7px; padding: 15px 60px 15px 15px; position: relative; cursor: pointer; font-weight: bold; }
	.exhibition-tab .tabMobiletrigger::before { background: rgba(0, 0, 0, 0.08); content: ""; height: 100%; position: absolute; right: 0; top: 0; width: 54px; z-index: 1; }
	.exhibition-tab .tabMobiletrigger::after { border-left: 8px solid rgba(0, 0, 0, 0); border-right: 8px solid rgba(0, 0, 0, 0); border-top: 8px solid #fff; content: ""; margin-top: -3px; position: absolute; right: 19px; top: 50%; }
	.exhibition-tab .tabMobiletrigger.rotate::after { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); border-top-color: #fff; }
	.exhibition-tab-details { margin-bottom: 20px; }
	.exhibition-tab-details .exhibition-tab-img, .exhibition-tab-details .exhibition-tab-info, .pitches-main-box .pitches-format-info, .pitches-main-box .pitches-info, .exhibit-main-box .cols .col { width: 100%; }
	.exhibition-tab-img figure { margin-bottom: 15px; }
	.pitches-format-info h3 { font-size: 24px; margin-bottom: 5px; }
	.pitches-format-info .cols3 .col { width: 50%; }
	.faq-box .accordion-databox .accordion-row h5 { font-size: 20px; }
	.faq-box .accordion-data { font-size: 18px; }
	.col-attend-info { font-size: 18px; }
	.about-service-box h3 { font-size: 20px; }
	.pitches-info { font-size: 18px; }
	
	/* Event page */
	.event-list-box .col { width: 50%; }
	.more-post-btn .btn { width: 50%; }
	.more-post-btn { margin-top: 15px; }
	.slider-text { margin: 30px 0; }
	.slider-text h3 { font-size: 33px; }
	.slider-text h5 { font-size: 20px; margin-top: 10px; margin-bottom: 0; }
	.title-slider .owl-nav .owl-prev, .title-slider .owl-nav .owl-next { height: 45px; width: 30px; overflow: hidden;}
	.title-slider { padding: 0 30px; }
	
	/* Sponsor page CSS */
	.section-title.small-title { padding-bottom: 0; }
	.sponsor-box { padding: 25px 25px; font-size: 18px; }
	.sponsor-box ul li { margin-bottom: 15px; }
}

@media only screen and (max-width: 567px) {
	.banner-box { padding:40px 0; }
	.banner-box h1, .banner-box h2 { font-size:40px; }
	.banner-box h4 { font-size:24px; }
	.day-countdown, .banner-btn-box/*, .about-service-list*/ { margin-top:30px; }
	.btn { font-size:17px; }
	.section-row { padding:30px 0; }
	.section-row .section-title h1, .section-row .section-title h2 { font-size:28px; }
	.section-row .section-title { margin-bottom:40px; padding-bottom:17px; }
	.about-title h3 { font-size:26px; }
	.day-countdown li span { font-size:40px; }
	.day-countdown li label { font-size:18px; }
	.banner-btn-box .btn { margin-right:0; margin-bottom:15px; }
	.banner-btn-box .btn:last-child {  margin-bottom:0; }
	.banner-signup-form form { padding-right:0; }
	.banner-signup-form .signup-btn { position:relative; padding: 7px 10px; margin: 15px auto 0; display: table; }
	.attend-box figure { max-width:250px; margin-bottom:20px; }
	.attend-box h3 { margin-bottom:15px; /*font-size:28px;*/ }
	/*.attend-box { font-size:20px; }*/
	.cols5 .col { width:50%; }
	.cols5 .col:nth-child(3n+1) { clear:none; }
	.cols5 .col:nth-child(2n+1) { clear:left; }
	.speakers-box figure { max-width: 150px; }
	.ticket-price h6 { font-size:20px; }
	.ticket-price h3 { font-size: 40px; }
	.contact-details { font-size:19px; }
	.become-sponsors-btn .btn { font-size:20px; }
	.faq-box .accordion-databox h3 { font-size:33px; }
	.accordion-row + h3 { margin-top:50px; }
	.contact-form .form-block .form-group label { font-size:20px; }
	.contact-form .cols2 .col { width:100%; }
	.contact-form .form-group { margin-bottom:20px; }
	.contact-form input[type="submit"].btn { font-size:20px; padding:10px 40px; }
	.contact-form h3 { font-size:28px; }
	
	.exhibit-info-box, .exhibition-tab .tabcontent { font-size: 18px; }
	.pitches-format-info h3 { font-size: 22px; margin-bottom: 3px; }
	.pitches-format-info .cols3 .col { width:100%; }
	.faq-box .accordion-databox .accordion-row h5 { font-size: 18px; }
	.faq-box .accordion-data { font-size: 16px; }
	.exhibit-box { font-size: 16px; }
	.exhibit-box ul li { margin-bottom: 8px; line-height: 1.5; }
	.col-attend-info, .about-details, .pitches-info { font-size: 17px; }
	
	/* Event page */
	.event-list-box .col { width: 100%; margin-bottom: 15px; }
	.more-post-btn .btn { width: 100%; }
	.more-post-btn { margin-top: 0; padding: 0; }
	.slider-text h3 { font-size: 30px; }
	.slider-text h5 { font-size: 18px; }
	
	/* Sponsor page CSS */
	.become-sponsor-list-box .col { width: 100%; }
	.become-sponsor-list-box .col:last-child { margin-bottom: 0; }
	.section-title.small-title { padding-bottom: 0; }
	.become-sponsor p { margin-bottom: 15px; }
	.become-sponsor-title { margin-bottom: 15px; }
	.become-sponsor-title h6 { margin-top: 0; }
}

@media only screen and (max-width: 479px) {
	.banner-box { padding:30px 0; }
	.banner-box h1, .banner-box h2 { font-size:36px; }
	.banner-box h4 { font-size:22px; }
	.day-countdown, .banner-btn-box { margin-top:20px; }
	.about-title h3 { font-size:24px; }
	.day-countdown li span { font-size:35px; }
	.day-countdown li label { font-size:14px; }
	/*.attend-box { font-size:18px; }*/
	.cols5 .col { width: 100%; }
	.speakers-list-box .btn-center { margin-top:10px; }
	.contact-details { font-size:18px; }
	.become-sponsors-btn .btn { font-size:18px; }
	.sponsors-list-box ul li {  width:50%; }
	.faq-box .accordion-databox h3 { font-size:26px; }
	.contact-form .form-block .form-group label { font-size:18px; }
	.pitches-format-info h3 { font-size: 20px; }
	
	/* Event page */
	.slider-text h3 { font-size: 28px; }
	
	/* Sponsor page CSS */
	.section-title.small-title { padding-bottom: 0; }
}